RubyGems Navigation menu

appsignal-mongo 0.1.7

Wrap all mongo queries withActiveSupport::Notifications.instrument calls. For use with Appsignal.

Gemfile
          gem 'appsignal-mongo', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install appsignal-mongo -v 0.1.7
  
  
  
  
  
  
  

Total downloads 9,372

For this version 752

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.10 - December 27, 2013 (5.5 KB)
  2. 0.1.9 - December 20, 2013 (5.5 KB)
  3. 0.1.8 - July 31, 2013 (5.5 KB)
  4. 0.1.7 - July 31, 2013 (5.5 KB)
  5. 0.1.6 - July 31, 2013 (5.5 KB)
Show all versions (18 total)